@font-face {
    font-family: ProximaNova;
    src: url(/library/fonts/ProximaNova-Bold.woff);
    font-weight: bold;
}	
@font-face {
    font-family: ProximaNova;
    src: url(/library/fonts/ProximaNova-Regular.woff);
}


@font-face {
    font-family: 'Gilroy';
    src: url(/library/fonts/Gilroy-Light.woff2) format('woff2'),
        url(/library/fonts/Gilroy-Light.woff) format('woff'),
        url(/library/fonts/Gilroy-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url(/library/fonts/Gilroy-Light_1.woff2) format('woff2'),
        url(/library/fonts/Gilroy-Light_1.woff) format('woff'),
        url(/library/fonts/Gilroy-Light_1.ttf) format('truetype');
    font-weight: light;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gilroy";
    src: url(/library/fonts/Gilroy-Bold.ttf) format("truetype");
	font-weight: bold;
}
@font-face {
    font-family: "Gilroy";
    src: url(/library/fonts/gilroy-extrabold.ttf) format("truetype");
	font-weight: extrabold;
}
/*
@font-face {
    font-family: "Gilroy";
    src: url(/library/fonts/Gilroy-Medium.ttf) format("truetype");
	font-weight: light;
} */

@font-face {
    font-family: "Gilroy";
    src: url(/library/fonts/Gilroy-Regular.ttf) format("truetype");
	font-weight: normal;
}
@font-face {
    font-family: "Gilroy";
    src: url(/library/fonts/Gilroy-Semibold.ttf) format("truetype");
	font-weight: semibold;
}



/*
/library/fonts/ProximaNova-Black.otf
/library/fonts/ProximaNova-Bold.otf
/library/fonts/ProximaNova-Light.otf
/library/fonts/ProximaNova-Reg.otf
/library/fonts/ProximaNova-Sbold.otf

/library/fonts/ProximaNova-Bold.ttf
/library/fonts/ProximaNova-Regular.ttf
/library/fonts/ProximaNova-Semibold.ttf

/library/fonts/ProximaNova-Bold.woff
/library/fonts/ProximaNova-Regular.woff
/library/fonts/ProximaNova-Semibold.woff
*/